body {
    line-height: 24px;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    visibility: visible;
    font-family: "Roboto", sans-serif;
    color: #1b3556;
    letter-spacing: 0.02em;
}

bg-light-blue{
    background-color: #23aae1;
}
.bg-dark-blue{
    background-color: #1b3556;
}
.border-color-light-blue{
    border-color:#23aae1!important;
}

.hover-box-shadow:hover{
    box-shadow: 0 10px 30px rgba(27, 53, 86,.5);
}

.box-shadow{
    box-shadow: 0 10px 30px rgba(27, 53, 86,.5);
}
.font-roboto{
    font-family: "Roboto", sans-serif!important;
}

.font-montserrat{
    font-family: "Montserrat", sans-serif!important;
}
.font-300,
.font-weight-normal{
    font-weight:300
}
.font-500,
.font-weight-medium{
    font-weight:500
}
.font-700,
.font-weight-bold{
    font-weight:700
}

.mb-67{
    margin-bottom:67px!important;
}
p.lead{
    font-size:1.2!important;
    line-height:1.5;
}

h1, .h1,
h2,  .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6,.h6{
    font-weight: 700;
    margin-top: 0;
    font-family: "Montserrat", sans-serif;
    line-height:1;
}

h2, .h2{
    font-size:42px!important;
}
h3, .h3{
    font-size:1.5vw!important;
}
h4, .h4{
    font-size:28px!important;
}

h5, .h5{
    font-size:22px!important;
}
h6, .h6{
    font-size:14px!important;
    line-height:18px;
}
.btn-link{
    font-family: "Roboto", sans-serif!important;
    font-size:25px!important;
    font-weight:500!important;
    position: relative;
    z-index: 9;
    color: #ffffff;
    background: #23aae1;
    border: 0;
    font-weight: 300;
    text-decoration: none;
    border-radius: 30px;
    overflow: hidden;
}
.btn-link:hover{
    background:#1b3556;
    color:#ffffff;
}
.btn-link-sm{
    height: 20px;
    line-height: 20px;
    padding: 0 1rem;
    font-size: 14px!important;
}

.btn-link-md{
    height: 40px;
    line-height: 40px;
    padding: 0 1rem;
    font-size: 18px!important;
}
.btn-prompti {
    font-size: 1.25vw;
    font-family: "Roboto", sans-serif;
    padding: 0 48px 0 0;
    position: relative;
    color: #23aae1;
    font-weight:300;
}
.btn-prompti:hover{
    color: #1b3556;
}
.btn-prompti i {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-right: 5px solid #23aae1;
    border-top: 5px solid #23aae1;
    position: relative;
    top: -10px;
    right: 8px;
    transform: rotate(0);
    transition: all .15s ease-in-out
}
.btn-prompti:hover i {
    transform: rotate(45deg);
    top:0;
    right:0;
}
.btn-hover-border-white:hover{
    border: 1px solid #ffffff;
}
.navbar-link{
    font-family: "Montserrat", sans-serif;
    font-weight:300;
    font-size:18px!important;
    text-transform:uppercase!important;
    line-height:1!important;
}
.navbar-link:hover,
.navbar-link.active{
    font-weight:700;
}

.prompti-content-area{
    border:1px solid #dddddd;
}
.page-title{
    font-family: "Montserrat", sans-serif;
    font-size: 4.5vw!important;
    line-height:1!important;
    font-weight:700!important;
}
.page-subtitle{
    font-size: 1.75vw!important;
    line-height:1!important;
    font-weight:300;
   
}

.section-subtitle{
    font-family: "Roboto", sans-serif!important;
    font-size:87px!important;
    font-weight:300!important;
    line-height: 1.2;
}

.section-title{
    font-family: "Montserrat", sans-serif;
    font-size:87px!important;
    font-weight:700!important;
    line-height: 1!important;
    text-transform:uppercase!important;
}
@media only screen and (min-width: 767px) {
    h2, .h2{
        font-size: 3vw!important;
    }
    .section-subtitle,
    .section-title{
        font-size:3vw!important;
    }
}
.section-tagline{
    font-family: "Montserrat", sans-serif;
    font-size:47px!important;
    font-weight:300!important;
    line-height: 1!important;
    text-transform:uppercase!important;
}
.dropdown-item {
    font-size: 12px;
    font-weight:inherit;
}
.meta_post_img.large{
    width: 100px;
    height: 100px;
}
.meta_post_img.large img{
    width:100%;
}
.prompti-table.border-rows tbody th,
.prompti-table.border-rows tbody td{
    border-bottom:1px solid #dddddd;
    padding-top:1rem;
    padding-bottom:1rem;
}
.prompti-table th,
.prompti-table td{
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    line-height: 1.2;
    vertical-align: bottom;
    margin-left: 14px;
    padding: 0.5rem 1rem .5rem .25rem;
}
.prompti-table th:last-child,
.prompti-table td:last-child{
    text-align:right;
}
.prompti-table td{
    line-height: 24px;
    color: #666666;
    vertical-align: middle;
    padding: 0.25rem 1.25rem 0.25rem .25rem;
}
.prompti-table tfoot{
    transition: all .15s ease-in-out;
}
tr:before{
    content:'';
    position:absolute;
}
tr.highlight-row{
    position:relative;
}
tr.highlight-row:after{
    content: '';
    position: absolute;
    left: -10px;
    right: -10px;
    border-radius: 1rem;
    bottom: 0;
    top: 0;
    border: 1px solid #23aae1;
    background: rgba(35,170,225,.1);
}
tr.highlight-row:before{
    content: attr(data-title);
    position: absolute;
    right: 100%;
    white-space: nowrap;
    padding-right: 1rem;
    top: 0;
    bottom: 0;
    display: table-cell;
    vertical-align: middle;
    line-height: 2rem;
    color: #23aae1;
    opacity:0;
    transition: all .15s ease-in-out;
}

.market-offer:hover tr.highlight-row:before{
   opacity:1
}


.counter-offers{
    border-bottom:1px solid #dddddd;
}
.counter-offers tr{
    border-top:1px solid #dddddd;
}

.counter-offers tr:hover{
    background: rgba(35,170,225,.1);
    border-color:rgba(35,170,225,1);
    border-bottom: 1px solid #23aae1;
    border-top: 1px solid #23aae1;
   
}
.tab{
    line-height: 50px;
    font-size: 18px;
    color: #1b3556;
    background:#ffffff;
    font-weight: 400;
    display: inline-block;
    padding: 0 1rem;
    margin-right: 1rem;
    border:1px solid transparent;
    position:relative;
    border: 1px solid #dddddd;
    transition: all .15s ease-in-out;
}

.tab-group-vertical .tab{
    display:block;
    margin-right:1rem;
    margin-bottom:1rem;
}

.tab.active{
    top: 1rem;
    color:#23aae1;
    border-color:#23aae1;
    border-bottom: 1px solid #ffffff; 
}

.tab-group-vertical .tab.active{
    top:initial;
    left:calc(1rem + 1px);
    border-bottom-color:#23aae1;
    border-right-color: #ffffff;
}
.counter-offer-btn-wrapper{
    max-height:0;
    overflow:hidden;
    transition: all .15s ease-in-out;
}  

.market-offer:hover .counter-offer-btn-wrapper{
    max-height:50px;
}